name: Statistics
type: module
description: 'Logs content statistics for your site.'
package: Core
# version: VERSION
core: 8.x
configure: statistics.settings
dependencies:
  - drupal:node

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
